Subject: [Cfrg] New Version Notification - draft-irtf-cfrg-dragonfly-07.txt

From: [email-masked]
Date: Tue, 31 Mar 2015 09:35:09 -0700

A new version (-07) has been submitted for draft-irtf-cfrg-dragonfly:
http://www.ietf.org/internet-drafts/draft-irtf-cfrg-dragonfly-07.txt

Sub state has been changed to AD Followup from Revised ID Needed

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-irtf-cfrg-dragonfly/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-irtf-cfrg-dragonfly-07

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.